using UnityEngine;

public class ObstacleController : MonoBehaviour {

    [SerializeField]
    string _form = "";

    public void Destroy(string form) {
        if(_form == form) Destroy();
    }

    public void Destroy() {
        gameObject.SetActive(false);
    }
}